cURL
curl --request POST \ --url https://api.sandbox.bitwage.com/api/company/workers/invite \ --header 'Authorization: Basic <encoded-value>' \ --header 'Content-Type: application/json' \ --data ' { "company_id": "<string>", "to_invite": [ { "email": "jsmith@example.com", "role": "contractor", "external_id": "<string>" } ] } '
{ "status": "success" }
Send invitations to workers to join the company.
Documentation IndexFetch the complete documentation index at: https://developer.bitwage.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://developer.bitwage.com/llms.txt
Use this file to discover all available pages before exploring further.
API key authentication. Include your access token as: Authorization: Basic <ACCESS_TOKEN>
Authorization: Basic <ACCESS_TOKEN>
Show child attributes
Invitations sent.
"success"